body {
	background: #81ADE3 url(../../../../images/cms/egga03-swimmingPool/bergfex_var04_4_bg.jpg) repeat-x;
}

div.wrapper {
	background-color: #ADC8E3;
}


div.facebook {
	color: #FFFFFF;
}

div.facebook a {
	color: #FFFFFF;
}

div.contact {
	border-top: 6px solid #ADC8E3;
}


h1, h2, h3 {
	color: #538DB2;
}

h1 a {
	color: #538DB2;
}

h1 {
	color: #538DB2;
	border-bottom: 1px solid #538DB2;
}

/* Menustyles */

.tree {
	color: #538DB2;
}
.tree a {
	color: #538DB2;
}
.tree a.node:hover, .tree a.nodeSel:hover {
	color: #45657A;
}
.tree .level0 a.nodeSel {
	color: #263E4A;
	background:transparent url(../../../../images/cms/egga01-gruen/arrow5.gif) no-repeat scroll left center;
}

.level1 {
	background-color: #E7F0F9;
}

.level2 {
	background-color: #EEF3F7;
}
